About part and assembly drawings

Use the Part and Assembly Drawing template to draft the following:

Click to show or hide information. Assembly drawings

Working drawing and detail assembly drawing of mechanical device

Click to show or hide information. Welding drawings

Outline of mechanical device with two welding symbols indicating the type of welding joint and welding process

Click to show or hide information. Fasteners and springs

Two cap screw fasteners with dimensions

Create a part and assembly drawing


Create part and assembly drawings

Click to show or hide information. Show me an assembly drawing

Working drawing and detail assembly drawing of mechanical device

Click to show or hide information. Show me a fastener drawing

Outline of mechanical device with two welding symbols indicating the type of welding joint and welding process

Click to show or hide information. Show me a welding drawing

Two cap screw fasteners with dimensions

  1. On the File menu, point to New, point to Mechanical Engineering, and then click Part And Assembly Drawing.

This template opens a scaled drawing page in landscape orientation Wide page. You can change page, ruler, and grid settings at any time.

  2. Drag shapes from the Drawing Tool Shapes stencil onto the drawing page to draw outlines of objects. For example, draw a belt system with the Circle tangents and Arc tangents shapes, and use the Rounded rectangle shape to represent tanks or vessels.

Click to show or hide information. Use the Circle Tangents and Arc Tangents shapes

  1. From the Drawing Tool Shapes stencil, drag either the Circle tangents or Arc tangents shape onto the drawing page.

Note Use these shapes to draw belt systems, as shown in the illustration.

  2. To resize a circle or change the radius of an arc, drag the control handles [image].
  3. To change the length of a tangent line, drag an endpoint [image] or [image].
  4. When drawing belt systems, glue the endpoints of one shape to the endpoints of another.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.

Belt systems using Arc Tangents and Circle Tangents shapes

Draw belt systems using Arc tangents shapes (A) and Circle Tangents shapes (B).

Click to show or hide information. Use the Rounded Rectangle shape

  1. From the Drawing Tool Shapes stencil, drag the Rounded rectangle shape onto the drawing page.

Note Use the Rounded rectangle shape to represent a tank or vessel, as shown in the illustration.

  2. To change the roundness of the ends, drag the control handle [image].
  3. To resize the rectangle, drag the selection handles [image].

Tank with valve created with the Rounded rectangle shape and other drawing tools

Tank with valve created with the Rounded rectangle shape and other drawing tools.

  3. Drag shapes from the Fasteners 1, Fasteners 2, and Springs And Bearings stencils onto the drawing page. You can enter custom properties for these shapes.

Click to show or hide information. Enter custom property values

  1. Select the shape, and then on the Shape menu, click Custom Properties.

If the shape has no custom properties, a message appears and prompts you to define custom properties.

  2. In the Custom Properties dialog box, click in each custom property field and type or select a value.
  4. Add dimensions to your drawing by dragging shapes from the dimensioning stencil onto the drawing.
  5. Add datum feature symbols and feature control frames.

Click to show or hide information. Add a datum feature symbol

  1. From the Geometric Dimensioning and Tolerancing stencil, drag one of the datum shapes onto the drawing page.
  2. To change the text in the datum shape, double-click the shape, select the text you want to replace, and then type.

Note On the Format menu, click Text to format the shape's text.

Click to show or hide information. Tip

To see a tip about a control handle [image] for a selected shape, pause the pointer over the handle.

Click to show or hide information. Create a feature control frame

  1. From the Geometric Dimensioning and Tolerancing stencil, drag one of the datum frame shapes onto the drawing page.
  2. Open the group window by double-clicking the datum frame shape.

Note If necessary, tile the windows so that you can see the stencil.

  3. From the Geometric Dimensioning and Tolerancing stencil, drag geometric characteristic symbols, such as Flatness, into the leftmost box of the datum frame shape in the group window.
  4. To change the text in the datum frame shape, double-click the shape, select the text you want to replace, and then type.
  5. Close the group window to return to the drawing page.

  6. Add welding symbols to your drawing.

Click to show or hide information. Create a welding symbol

  1. From the Welding Symbols stencil, drag one of the arrow shapes onto the drawing page.

Position the arrow shape so that the arrow (leader) is pointing to the weld joint.

  2. Configure the arrow shape by doing one or both of the following things:
  • Add a weld-all-around symbol by right-clicking the arrow shape and choosing Show All Around Circle.
  • Add a tail to the reference line by right-clicking the arrow shape and choosing Show Tail.
  3. Open the arrow shape group window by double-clicking the arrow shape.

Note If necessary, tile the windows so that you can see the stencil.

  4. From the Welding Symbols stencil, drag weld symbols onto the arrow shape in the group window. From the Annotations stencil, drag shapes into the group window.

Glue weld symbols and annotation symbols to the guides in the group window so the symbols will remain properly located if you resize the arrow.

  5. To change the text of a weld symbol shape or an annotation, double-click the shape, select the text you want to replace, and then type.
  6. To return to the drawing page, close the group window.

  7. Add callouts and other reference notes by dragging shapes from the Annotations stencil onto the drawing page.
  8. Add title blocks, parts lists, and other reference information by using shapes on the Title Blocks stencil.

Click to show or hide information. Tips

For greater efficiency and accuracy when you position shapes in technical drawings:

  • Change snap and glue settings.
  • Turn on shape extensions.
  • Use guides and guide points.
  • Use the Align Shapes and Distribute Shapes commands.


Create a feature control frame

  1. From the Geometric Dimensioning and Tolerancing stencil, drag one of the datum frame shapes onto the drawing page.
  2. Open the group window by double-clicking the datum frame shape.

Note If necessary, tile the windows so that you can see the stencil.

  3. From the Geometric Dimensioning and Tolerancing stencil, drag geometric characteristic symbols, such as Flatness, into the leftmost box of the datum frame shape in the group window.
  4. To change the text in the datum frame shape, double-click the shape, select the text you want to replace, and then type.
  5. Close the group window to return to the drawing page.


Add a datum feature symbol

  1. From the Geometric Dimensioning and Tolerancing stencil, drag one of the datum shapes onto the drawing page.
  2. To change the text in the datum shape, double-click the shape, select the text you want to replace, and then type.

Note On the Format menu, click Text to format the shape's text.

Click to show or hide information. Tip

To see a tip about a control handle [image] for a selected shape, pause the pointer over the handle.


Create a welding symbol

  1. From the Welding Symbols stencil, drag one of the arrow shapes onto the drawing page.

Position the arrow shape so that the arrow (leader) is pointing to the weld joint.

  2. Configure the arrow shape by doing one or both of the following things:
  • Add a weld-all-around symbol by right-clicking the arrow shape and choosing Show All Around Circle.
  • Add a tail to the reference line by right-clicking the arrow shape and choosing Show Tail.
  3. Open the arrow shape group window by double-clicking the arrow shape.

Note If necessary, tile the windows so that you can see the stencil.

  4. From the Welding Symbols stencil, drag weld symbols onto the arrow shape in the group window. From the Annotations stencil, drag shapes into the group window.

Glue weld symbols and annotation symbols to the guides in the group window so the symbols will remain properly located if you resize the arrow.

  5. To change the text of a weld symbol shape or an annotation, double-click the shape, select the text you want to replace, and then type.
  6. To return to the drawing page, close the group window.